recovery:
  state:
    round: 5
    hash: "5fc2993b9c250c8ce363856156394f44f5a8cc491027fd2758e6d7093bef321d0031f1372257225df49603efc47a7e78"
    timestamp: "2025-11-11T06:10:27.251691668Z"
  bootstrap: null
  package: null
  stream: null
